<component name="libraryTable">
  <library name="Gradle: androidx.versionedparcelable:versionedparcelable:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8075d423d3f4ef445bd06a7ad29262e6/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8075d423d3f4ef445bd06a7ad29262e6/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.versionedparcelable/versionedparcelable/1.0.0/df4c3c5d517f6a49017612e6b4dfdd007e7cc9b8/versionedparcelable-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>